skype debian squeeze

Hi

After I upgraded my computer skype 2.1.0.47 is not starting anymorge I’ve got this error:

Inconsistency detected by ld.so: dl-open.c: 643: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed

I’ve simpy downgraded to an older version….
http://download.skyp … ype-2.0.0.72.tar.bz2
works fine for me 🙂

Have fun

2 thoughts on “skype debian squeeze

  1. paranoids

    * On Debian amd64 version Skype crashes on startup with the message:
    “Inconsistency detected by ld.so: dl-open.c: 623: _dl_open: Assertion
    `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT’ failed!”
    This seems to be Debian only issue with 32 bit PulseAudio libraries being
    installed even if PulseAudio is not active, a workaround can be:
    – Debian Lenny:
    sudo chmod a-r /usr/lib32/libpulse{-simple.so.0.0.1,.so.0.4.1}
    – Debian Squeeze:
    sudo chmod a-r /usr/lib32/libpulse{-simple.so.0.0.2,.so.0.8.0,common-0.9.15.so}

  2. paranoids

    when you get error under debian amd64

    skype: error while loading shared libraries: libQtDBus.so.4: cannot open shared object file: No such file or directory

    apt-get install install ia32-libs-gtk

Comments are closed.